Subject: Re: EPOS Manager Tenant
From: Pritish Nandi <[email-masked]>
To: "Heta Nyrhinen, HNYR" <[email-masked]>
Date: Sat, 11 Apr 2020 08:12:48 -0700 (MST)

Hi Heta, 

Thank you for the link. 

As per your suggestion I have signed up for the Epos Manager. PFB the confirmation. 

Company Name - Livesalesman 
Tenant Name - Livesalesman 
Admin - Pritish Nandi 

Do let me know if I need to do anything else. 

Have a great weekend. 

Regards, 
Pritish 

From: "Heta Nyrhinen, HNYR" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Sent: Friday, April 10, 2020 6:26:52 PM 
Subject: EPOS Manager Tenant 

Hello Pritish, 

Before you will get access to the EPOS Manager backend, I think it would be a good idea, if you create your own tenant in our system to be able to access the cloud. 

You can sign up for it here: [ https://enterprise.eposaudio.com/#/signup | https://enterprise.eposaudio.com/#/signup ] 

Please let me know, if you have any questions setting it up. 

Have a nice day! 

Best regards, 

Heta Nyrhinen 
Project Manager 
Global Support and Service 
+45 4470 0148 
+45 2213 1261 

Sennheiser Communications A/S · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ https://www.eposaudio.com/ | eposaudio.com ] · Follow us here 	

[ https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA ] [ https://twitter.com/Epos_audio ] [ https://www.linkedin.com/company/eposaudio/ ]